body {
  overflow-x: hidden;
  color: #323031 !important;
  font-family: "Open Sans", sans-serif; }

section {
  margin-top: 9.38rem; }
  @media (max-width: 991.98px) {
    section {
      margin-top: 5rem; } }

h1,
h2,
h3 {
  font-family: "Libre Baskerville", serif; }

h5 {
  font-weight: 600; }

li {
  list-style: url("../svg/Elements/Bullet.svg"); }

.navbar {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.096), rgba(0, 0, 0, 0.226)); }
  .navbar li {
    list-style: unset; }
  .navbar .nav-link {
    font-size: 14px;
    padding-left: 1rem !important;
    padding-right: 1rem !important; }
  .navbar .nav-item.active {
    border-bottom: #d32a91 3px solid; }

.bg-dark {
  background-color: #323031 !important; }

.bg-light-shade {
  background-color: #f7f8f8; }

.bg-dark-shade {
  background-color: #f3f3f3; }

.carousel-item {
  height: 700px; }

.carousel-image-1 {
  background: url("../img/image1.png");
  background-size: cover; }

.carousel-image-2 {
  background: url("../img/image2.png");
  background-size: cover; }

.carousel-image-3 {
  background: url("../img/image3.png");
  background-size: cover; }

.svg-inline--fa {
  font-size: 5rem; }

.btn-round {
  border-radius: 2.5rem;
  font-size: 1rem;
  text-align: left; }

.btn-group button:first-child {
  padding: 0 2.5rem 0 1rem;
  border-right: #e2e2e2 solid 1.75px; }

.btn-group button:last-child {
  border-left: #e2e2e2 solid 1.75px;
  font-size: 1em;
  padding: 0 1rem 0 1rem; }

a.btn-group {
  text-decoration: none; }

.btn-danger {
  background-color: #d32a91 !important; }
  .btn-danger:hover {
    background-color: #b80c76 !important; }

.dark-overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.svgCyc {
  width: 70%; }

.svgBox {
  width: 45%; }

#showcase {
  margin-top: unset; }
  #showcase p {
    text-transform: uppercase; }

#fundamentals .row div:first-child {
  padding: 11rem 2.5rem 5rem 2.5rem; }
  @media (max-width: 991.98px) {
    #fundamentals .row div:first-child {
      padding: 2.5rem 2.5rem 2.5rem 2.5rem; }
      #fundamentals .row div:first-child h1 {
        font-size: 2rem; } }

@media (max-width: 991.98px) {
  #fundamentals .row div:last-child {
    height: 28rem; } }

#fundamentals .row ul li {
  list-style-position: outside;
  margin-left: -1.5rem;
  line-height: 2rem; }
  @media (max-width: 991.98px) {
    #fundamentals .row ul li {
      line-height: 1.5rem; } }

#home-icons {
  margin-bottom: 100px; }
  #home-icons img {
    width: 5rem;
    height: 5rem;
    margin: 0 0 50px 0; }
  #home-icons hr {
    width: 280px;
    margin-bottom: 25px;
    margin-top: 25px; }
  #home-icons ul li {
    text-align: left;
    list-style-position: outside; }

@media (max-width: 767.98px) {
  #home-how-it-works .row div:first-child {
    padding: 2.5rem;
    text-align: justify; }
    #home-how-it-works .row div:first-child h1 {
      text-align: center; }
  #home-how-it-works .row div:last-child {
    display: none; } }

#home-how-we-work h1 {
  color: #d32a91; }

#home-how-we-work .row div {
  padding: 80px; }
  #home-how-we-work .row div:first-child {
    border-right: solid 5px #fff; }
  #home-how-we-work .row div:last-child {
    border-left: solid 5px #fff; }

#home-how-we-work img {
  width: 10rem;
  height: 10rem;
  margin: 0 0 50px 0; }

#home-how-we-work p {
  text-align: justify; }

@media (max-width: 767.98px) {
  #home-how-we-work img {
    width: 5rem;
    height: 5rem;
    margin: 0 0 50px 0; }
  #home-how-we-work .row div {
    padding: 40px; }
    #home-how-we-work .row div:first-child {
      border-right: none; }
    #home-how-we-work .row div:last-child {
      border-left: none; } }

#about-benefits h1 {
  margin: 0 0 120px 0; }

#about-benefits img {
  width: 5rem;
  height: 5rem;
  margin: 0 0 50px 0; }

#team {
  margin-bottom: 50px; }
  #team img {
    margin-top: 20px;
    width: 40%; }

#privacy-policy {
  padding-left: 10px;
  padding: 0; }
  #privacy-policy h1 {
    margin-top: 0px;
    margin-bottom: 50px; }
  #privacy-policy h2 {
    padding-top: 13rem;
    margin-bottom: 20px; }
  #privacy-policy h3 {
    margin-top: 30px;
    margin-bottom: 20px; }
  #privacy-policy h4 {
    padding-top: 2rem; }

#process .textDiv,
#how-it-works .textDiv {
  padding: 5rem; }
  #process .textDiv a,
  #how-it-works .textDiv a {
    margin-top: 25px; }

#process ul li,
#how-it-works ul li {
  list-style-position: outside;
  margin-left: -1.5rem;
  line-height: 1.8rem; }

#how-it-works .row {
  margin: 100px 0 100px 0; }

#process-map {
  padding-top: 150px; }
  @media (max-width: 1199.98px) {
    #process-map {
      padding-top: 150px; }
      #process-map .row {
        display: none; } }
  #process-map .row img {
    position: relative;
    width: 10%; }
    @media (max-width: 1199.98px) {
      #process-map .row img {
        width: 10%;
        top: -25px; } }
  #process-map .row img.arrow {
    width: 2.25rem !important; }
    @media (max-width: 1199.98px) {
      #process-map .row img.arrow {
        width: 1.75rem; } }

.how-we-work-01 {
  background: url("../img/how-we-work_01.png");
  background-size: cover;
  background-repeat: no-repeat; }

.how-we-work-02 {
  background: url("../img/how-we-work_02.png");
  background-size: cover;
  background-repeat: no-repeat; }

.how-we-work-03 {
  background: url("../img/how-we-work_03.png");
  background-size: cover;
  background-repeat: no-repeat; }

.how-we-work-04 {
  background: url("../img/how-we-work_04.png");
  background-size: cover;
  background-repeat: no-repeat; }

#summary {
  padding: 9.38rem 0 9.38rem 0; }
  #summary h2 {
    margin-bottom: 80px; }
  #summary h5 {
    margin-top: 35px; }
  #summary img {
    width: 5rem;
    height: 5rem; }

#contact {
  margin-bottom: 120px; }
  #contact textarea {
    height: 120px; }
  #contact #contact-info span,
  #contact #contact-info a {
    color: #d32a91; }

#integrations {
  margin-bottom: 6.25rem; }
  #integrations .slider img {
    height: 6.25rem;
    width: 12.5rem; }

#carret {
  margin-top: 100px; }
  #carret img {
    width: 5rem; }
  #carret .mark-1 img,
  #carret .mark-4 img,
  #carret .mark-5 img {
    width: 12rem; }

#stats {
  margin-bottom: 5rem; }
  #stats .row div p:first-child {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    color: #d32a91;
    border-bottom: #323031 1px solid;
    border-top: #323031 1px solid;
    font-weight: 400;
    font-size: 3rem;
    font-family: "Libre Baskerville", serif; }
  #stats .row div p:last-child {
    font-size: 1.15rem; }

#popover-student-features .hr-short {
  margin-top: unset !important;
  margin-bottom: unset !important; }

.popover {
  max-width: 30%; }

.fa-facebook {
  font-size: unset;
  color: #d32a91; }

.hr-short {
  display: block;
  border-top: 2px solid #7c7c7c;
  width: 120px; }

#map {
  height: 45%; }

footer#main-footer {
  margin-top: 100px;
  background: #fff;
  color: #ccc; }
  footer#main-footer img {
    width: 7rem; }
